         .button {
            background-color: grey;
            border: none;
            color: white;
            padding: 15px 15px;
            border-color: coral;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            cursor: pointer;
        }

        @media only screen and (max-width: 440px) {
            .w3-row {
                transform: scale(0.6); /* (60% zoom) */
                
                
                /*padding: 2 2;*/
            }
          }
        
        body{
            /*min-width: 440px;*/
        }
        
        .button:hover {
            transform: scale(1.1); /* (110% zoom) */
        }

        .info {
            background-color: #DCDCDC;
            border: none;
            color: black;
            padding: 9px 10px 15px 13px;
            
            font-size: 12px;
            text-align: center;
            margin: 4px 2px;
            /*
            font-size: 16px;
            /*border-color: coral;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            cursor: pointer;*/
        }
